Subject: Need info in booting kernel using JTAG

From: "learn linux" <[email-masked]>
Date: Thu, 6 Mar 2008 15:36:26 +0530

Hi all,

                 I am beginner to the Linux and JTAG. I have a board using
Infineon's "INCA-IP PSB 21553/PSB 21521 (which has MIPS 4kc core). I want to
boot the linux kernel in JTAG mode. I am using Lauterbach Trace32 tool,
which runs on a windows PC.
    I had gone through the help files provided in Trace 32 itself. It
mentions about the usage of the tool. But I need information about how to
make a setup in such a way that I could boot the kernel in JTAG mode.
Basically I wanted to debug a kernel module.

    Please guide how to make this setup and what are the things that I
should take care in achieving the same.

Thanks in advance,
Sudeep.